Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/41663/?format=api
{ "ob_id": 41663, "uuid": "0c92aaa948fc4cb7a66b641bb587f48e", "title": "NE/L002574/ NERC Funded PhD by Michael Grimes at Uni of Leeds", "abstract": "This work was conducted as part of a NERC funded PhD project at the University of Leeds (Grant NE/L002574/1)", "keywords": "", "status": "completed", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12875/?format=api" ], "observationCollection": [], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/203022/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/203023/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/203024/?format=api" ] }